/*******************************************************************************
* This file defines error codes for returns from nmc routines.
*
*/

#define NMC__SUCCESS		0X0BED8009
#define NMC__INVALADC		0X0BED8012
#define NMC__INVALCMD		0X0BED801A
#define NMC__ADCSTATUS		0X0BED8023
#define NMC__OWNERNOTSET	0X0BED802A
#define NMC__MODCOMMERR		0X0BED8032
#define NMC__MODERROR		0X0BED803A
#define NMC__MSGTOOBIG		0X0BED8042
#define NMC__INVMODNUM		0X0BED804A
#define NMC__UNKMODULE		0X0BED8052
#define NMC__UNOWNEDMOD		0X0BED805A
#define NMC__INVMODRESP		0X0BED8062
#define NMC__UNLCHN		0X0BED806A
#define NMC__INVALACQMODE	0X0BED8072
#define NMC__INVALSTACQADR	0X0BED807A
#define NMC__ACQRNQFRC		0X0BED8082
#define NMC__INVALSTMEMADR	0X0BED808A
#define NMC__MEMFRC		0X0BED8092
#define NMC__ACQONCOMMINVAL	0X0BED809A
#define NMC__APUTIMEOUT		0X0BED80A2
#define NMC__READIOERR		0X0BED80AA
#define NMC__INVNETYPE		0X0BED80B2
#define NMC__TOOMANYMODULES	0X0BED80BA
#define NMC__NOSUCHMODULE	0X0BED80C2
#define NMC__RETACQSETUP	0X0BED80CB
#define NMC__NONISAPS		0X0BED80D2
#define NMC__MODNOTREACHABLE	0X0BED80DA
#define NMC__RETMEMCMP		0X0BED80E3
#define NMC__RQSTMEMSIZETOOLG	0X0BED80EA
#define NMC__SETHOSTMEMSIZETOOLG	0X0BED80F2
#define NMC__RETLISTSTAT	0X0BED80FB
#define NMC__INVOFFRETLST	0X0BED8102
#define NMC__INVLSTBUF		0X0BED810A
#define NMC__LSTBUFFNOTFULL	0X0BED8112
#define NMC__COMMINVLINMODE	0X0BED811A
#define NMC__NOTOWNED		0X0BED8122
#define NMC__MODINUSE		0X0BED812A
#define NMC__INVNETADDR		0X0BED8132
#define NMC__MODNOTSETUP	0X0BED813A
#define NMC__ADCNOTSETUP	0X0BED8142
